sha256: ebac8ee6ec1dcc37741c0d1b347415423d24482195b060109ef27e3bbca8c203
real_size: null
zip_size: 779497027
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_gpkg_metadata.yml
